stable
FEDORA-2015-13900 created by kalev 7 years ago for Fedora 22

This update adds a missing dependency on libgda-sqlite that was causing runtime errors with gtranslator.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2015-13900

This update has been submitted for testing by kalev.

7 years ago

This update has been pushed to testing

7 years ago
User Icon muhammetk commented & provided feedback 7 years ago
karma

Everything seems okay, and gtranslator didn't crash on TM generation.

BZ#842050 [abrt] gtranslator-2.91.5-1.fc17: crash in gtr_gda_store_list(): rpm misses dependency for libgda-sqlite

This update has been submitted for stable by kalev.

7 years ago

Taskotron: depcheck test FAILED on x86_64. Result log: https://taskotron.fedoraproject.org/resultsdb/results/3377578 (results are informative only)

This update has been pushed to stable

7 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
in stable
7 years ago
BZ#842050 [abrt] gtranslator-2.91.5-1.fc17: crash in gtr_gda_store_list(): rpm misses dependency for libgda-sqlite
0
1

Automated Test Results